import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { DeviceFuelReportComponent } from './device-fuel-report.component';

describe('DeviceFuelReportComponent', () => {
  let component: DeviceFuelReportComponent;
  let fixture: ComponentFixture<DeviceFuelReportComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ DeviceFuelReportComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(DeviceFuelReportComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
